body {
	font-family:"Trebuchet MS","Lucida Sans Unicode", sans-serif;
	font-size:12px;
	color:Black;
	background-image:url(res/main_background.gif);
	background-color:#FBFFED;
}
td,.td {
	font-family:"Trebuchet MS","Lucida Sans Unicode", sans-serif;
	font-size:12px;
	color:Black;
	text-decoration:none;
	font-weight:normal;
}
input, select, textarea {
	border-color:#B4B689;
	border-width:1px;
	border-style:solid;
	background-color:#F4F4EC;
	font-family:"Trebuchet MS","Lucida Sans Unicode", sans-serif;
	font-size : 10px;
	Color:Black;
	width:100%;
}
input.submitbutton {
	border: 2px solid #6681BB;
	background-color: #7691C8;
	color:#F4F4EC;
	font-weight:bold;
}
input.imagebutton {
	background-color: transparent;
	border:0;
}
leiste,.leiste {
	background-image:url(res/box_leiste_background.gif);
	border:1px solid #B4B689;
	padding:2px 1px 1px 2px;
	font-weight:bold;
	font-size:12px;
	color:#64665F;
}
cont,.cont {
	background-image:url(res/box_cont_background.gif);
	border-left:1px solid #B4B689;
	border-right:1px solid #B4B689;
	border-bottom:1px solid #B4B689;	
	font-size:12px;
	padding:1px 1px 1px 1px;
}
box,.box {
	background-image:url(res/box_leiste_background.gif);
	border:1px solid #B4B689;
	padding:2px 1px 1px 2px;
	font-size:12px;
	color:#64665F;
}
a {
	color:#003366;
	text-decoration:none;
	font-weight:bold;
}
a.menu {
	font-weight:normal;
}
.highlighted{
	color:maroon;
}
td.menu1, .menu1 {
	background-color:#E9E9DA;
	border-top: 1px solid #E9E9DA;
	border-bottom: 1px solid #E9E9DA;
	cursor:pointer;
}
td.menu2, .menu2 {
	background-color:#DFDFC8;
	border-top: 1px solid #DFDFC8;
	border-bottom: 1px solid #DFDFC8;
	cursor:pointer;
}
td.menu3, .menu3 {
	background-color:#D7D7BB;
	border-top: 1px solid #D7D7BB;
	border-bottom: 1px solid #D7D7BB;
	cursor:pointer;
}
td.menusel, .menusel {
	background-color:#F4F4EC;
	border-top:1px solid #CFCFAD;
	border-bottom:1px solid #CFCFAD;
	cursor:pointer;
}
h1 {
	color:#44462F;
	font-size:12px;
	font-weight:bold;
}
.small {
	font-size:10px;
}
.shade {
	color:#64665F;
	font-size:9px;
}
.ferror {
	color:#993300;
}
@media (max-width: 799px) {
     /* mobile Geräte */ 
	table, td,tr{
		width:auto;
	}
	#wrapper{
		width:100%;
	}
	#main{
		width:100%;
	}
	#content{
		width:80%;
	}
	#logobalken{
		width:100%;
	}
	#search, #menu{
		width:20%;
	}
	.cont{
		width:80%;
	}
	.navpoint{
		width:18%;
	}
	a, .box > a{
		font-size:14px;
		margin:2px;
	}
	.infobox{
		width:50%;
	}
	#todestag, div#akct{
		display:none;
	}
}
